Page MenuHomePhabricator

Some page categorizations not showing on Watchlist and RC
Closed, ResolvedPublic

Description

Steps to reproduce on dewiki:

  1. Add Kategorie:Wikipedia:Schnelllöschen to watchlist.
  2. open watchlist

No articles added to that category are listed for the last two days.

Affects Recent Changes as well.

Event Timeline

Restricted Application added a project: Growth-Team. · View Herald TranscriptDec 16 2018, 11:52 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
FriedhelmW renamed this task from Watchlist does not show articles that are added to/removed from a category to Watchlist does not show articles that are added to/removed from a category (dewiki).Dec 16 2018, 12:10 PM
FriedhelmW updated the task description. (Show Details)Dec 16 2018, 12:16 PM

This is T211849 or at least related to it. Has been reported on enwiki earlier.

Ammarpad renamed this task from Watchlist does not show articles that are added to/removed from a category (dewiki) to Page categorization not showing on Watchlist.Dec 16 2018, 1:50 PM
Nnvu added a subscriber: Nnvu.Dec 18 2018, 5:48 PM
Nnvu added a comment.EditedDec 18 2018, 5:57 PM

On itwiki this issue affects the Special:RecentChanges page too (direct link).

Pruem updated the task description. (Show Details)
FriedhelmW closed this task as Resolved.Dec 20 2018, 6:15 PM
FriedhelmW claimed this task.

Resolved now.

Pruem renamed this task from Page categorization not showing on Watchlist to Page categorization not showing on Watchlist and RC.Jan 5 2019, 5:06 PM
Pruem reopened this task as Open.
Pruem triaged this task as Unbreak Now! priority.
Restricted Application added subscribers: Liuxinyu970226, TerraCodes. · View Herald TranscriptJan 5 2019, 5:06 PM
Pruem added a subscriber: Pruem.Jan 5 2019, 5:08 PM

No cigar, yet. This had apparently been fixed in December, but is now broken again. Confirmed on dewiki.

FriedhelmW removed FriedhelmW as the assignee of this task.Jan 5 2019, 5:13 PM
FriedhelmW lowered the priority of this task from Unbreak Now! to Needs Triage.

@Pruem, can you give diff links to the category changes that don't show?

FriedhelmW renamed this task from Page categorization not showing on Watchlist and RC to Some page categorizations not showing on Watchlist and RC.Jan 5 2019, 6:03 PM
Pruem added a comment.Jan 6 2019, 8:09 AM

You can test this by adding a page to a category and then immediately opening the recent changes page. The edit on the page is there, but the categorization isn't.

Pruem added a comment.May 31 2019, 5:58 AM

It's no longer an issue, at least on dewiki. Let's hope it stays that way.

Aklapper closed this task as Resolved.Jun 9 2019, 12:10 AM